## Index

### Enumerations

- EUrlTracking

### Classes

- ACLUEWrapper

### Interfaces

- IACLUEWrapperOptions

### Variables

- TEMPLATE

## Variables

### TEMPLATE

TEMPLATE: string = `<div class="box"><header></header><div class="content"><main data-anchor="main"></main><!--annotation toolbar--><aside class="annotations" style="display:none"><div><h2>Annotations</h2></div><div class="btn-group" role="group" aria-label="annotations"><button class="btn btn-default btn-xs" title="add text annotation" data-ann="text"><i class="fa fa-font"></i></button><button class="btn btn-default btn-xs" title="add arrow" data-ann="arrow"><i class="fa fa-arrow-right"></i></button><button class="btn btn-default btn-xs" title="add frame" data-ann="frame"><i class="fa fa-square-o"></i></button></div></aside></div></div>`

- Defined in ACLUEWrapper.ts:16

Generated using TypeDoc